X
Tap here to go to the mobile version of the site.

Support Forum

i update my browser to 7, but many sites write me that i use 3.5. Your site show me this messege to (You have old version). But i update my firefox yet. It is my problem :(

Posted

i update my browser to 7, but many sites write me that i use 3.5. Your site show me this messege to (You have old version). But i update my firefox yet. It is my problem :(

i update my browser to 7, but many sites write me that i use 3.5. Your site show me this messege to (You have old version). But i update my firefox yet. It is my problem :(

Chosen solution

Your User Agent shows that you are using Firefox 3.5.2. Click on "More system details" to the right of your original question, scroll to the bottom and you will see the following:

  • Your User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.4) Gecko/20091016 Firefox/3.5.2 (.NET CLR 3.5.30729)

Reset your User Agent using the following instructions:


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary:

Read this answer in context 0

Additional System Details

This happened

Every time Firefox opened

Installed Plug-ins

  • Google Update
  • Shockwave Flash 10.3 r183
  • Version 2.3.2.0
  • Google Talk Plugin Video Accelerator version:0.1.44.11
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • DRM Netscape Network Object
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2 WebMoney Advisor

More Information

SafeBrowser 543 solutions 2390 answers

Chosen Solution

Your User Agent shows that you are using Firefox 3.5.2. Click on "More system details" to the right of your original question, scroll to the bottom and you will see the following:

  • Your User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.4) Gecko/20091016 Firefox/3.5.2 (.NET CLR 3.5.30729)

Reset your User Agent using the following instructions:


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.



Not related to your question, but...

You may need to update some plug-ins. Check your plug-ins and update as necessary:

Your User Agent shows that you are using Firefox 3.5.2. Click on "More system details" to the right of your original question, scroll to the bottom and you will see the following: *Your User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.4) Gecko/20091016 '''''<u>Firefox/3.5.2</u>''''' (.NET CLR 3.5.30729) Reset your User Agent using the following instructions: *See --> [https://support.mozilla.com/en-US/kb/websites%20or%20add-ons%20incorrectly%20report%20incompatible%20browser#w_reset-your-user-agent Reset your user agent] '''''and''''' [http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default Resetting your useragent string to its compiled-in default] *What is a User Agent: http://en.wikipedia.org/wiki/User_Agent *See --> [https://support.mozilla.com/en-US/kb/Finding+your+Firefox+version Finding your Firefox version] '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.''' ------------------------- Not related to your question, but... You may need to update some plug-ins. Check your plug-ins and update as necessary: *Plug-in check: https://www-trunk.stage.mozilla.com/en-US/plugincheck/ *Adobe Shockwave for Director Netscape plug-in: [https://support.mozilla.com/en-US/kb/Using%20the%20Shockwave%20plugin%20with%20Firefox#w_installing-shockwave Installing ('''''or Updating''''') the Shockwave plugin with Firefox] *Adobe PDF Plug-In For Firefox and Netscape: [https://support.mozilla.com/en-US/kb/Using%20the%20Adobe%20Reader%20plugin%20with%20Firefox#w_installing-and-updating-adobe-reader Installing/Updating Adobe Reader in Firefox] *Shockwave Flash (Adobe Flash or Flash): [https://support.mozilla.com/en-US/kb/Managing%20the%20Flash%20plugin#w_updating-flash Updating Flash in Firefox] *Next Generation Java Plug-in for Mozilla browsers: [https://support.mozilla.com/en-US/kb/Using%20the%20Java%20plugin%20with%20Firefox#w_installing-or-updating-java Installing or Updating Java in Firefox]

Modified by SafeBrowser